[CID]
DrivingSetting=8
DrivingSetting2=32
Plane2=0
StrongPageOffset=0
ECCBIT=3
EXTENDBLOCK=0
SDRFrequency=143
DDRFrequency=39
ONFIDrivingSetting=82
ONFIDrivingSetting2=81
A305=Hynix
A305=Hynix
A305=Hynix
FlashOutputDriving=0
ENSUPERVISORCLOCKSETTING=0
UDMA=0
Clock=0
PATADriving=0
ForceSixtyFourPair=0
Capacity=0
AdjustSectorNumber=0
DDRCLOCKSETTING=0
ASYNCCLOCKSETTING=0
CPUCLOCKSETTING=0
SPAREBLOCKRATIO=0
DisableWL=0
CustomWL=0
WLDelta=1
EnableReadWait=0
EnableWriteWait=0
EnableWriteProtect=0
EnableSmart=1
EnableHPA=0
EnableEarlyMoveAndretire=0
EarlyMoveThreshold=255
EarlyRetireThreshold=255
FORCEGEN1=0
QUICKERASE=0
SATATXATTENUATION=3
EnableSyncMode=0
EnableNCQ=1
EnableScramble=1
DELAYSATASIGNATURE=0
RDTHOURS=1
COMMANDINORDER=0
LTSSETUPTIME=70
LTSTESTTIME=110
RDTTYPE=1
RDTFLASHTYPE=0
RDTECCFAILTH=255
RDTERASEFAILTH=255
RDTPROGRAMFAILTH=255
RETURNUNC=1
FORCESLCMODE=0
APACERCMD=0
SMARTERASE=0
PAGESIZE=16
SPAREAREA=1536
ECCLEVEL=21
HYNIXOPT1=0
BLOCKCNTPERDIE=5568
PAGEPERBLOCK=376
PLANENUMBER=2
BITSPERCELL=2
CMDOPT1=143
PROCESS=19
CMDOPT2=2
FLASHINTERFACE=2
TOSHIBASHIFT=1
MINIMUM_BLOCK=5500
BLOCKENDURANCE=10
INTERNALCHIPNUM=1
READRETRYTABLE1=62
READRETRYTABLE2=0
PWRONINTERFACE=1
SLCCMDPATTERN=218
R_SLCCMDPATTERN=223
ISFORSM2246=1
VCTSUPPORT=0
HWWPSELECT=0
F_OPT2=192
A302=Hynix
SDR_DRVSetting1_SM2246=136
SDR_DRVSetting2_SM2246=136
DDR_DRVSetting1_SM2246=136
DDR_DRVSetting2_SM2246=136
SDR_FlshPLLFreq_SM2246=18
DDR_FlshPLLFreq_SM2246=38
TRANSCENDSMART=0
MAXERASECOUNTS=0
HIPM=1
DIPM=1
STANDYMODE=1
STANDBYMODE=1
FLASH_ID0=236
FLASH_ID1=28
FLASH_ID2=148
FLASH_ID3=83
FLASH_ID4=100
FLASH_ID5=201
PARTIAL2SLUMBER=1
2_5Inch_DRVSetting_1=170
2_5Inch_DRVSetting_2=170
mSATA_DRVSetting_1=102
mSATA_DRVSetting_2=102
NGFF_DRVSetting_1=102
NGFF_DRVSetting_2=102
FORMFACTOR=1
NONFATALERRORRESET=0
FlashOutputDriving_SM2246=0
MAXSATASPEED=2
ENCACHEPROGRAM=1
ENABLEFIXTEMPERATURE=0
ADJUSTTEMPERATURE=0
RDTLOOPS=4
UPDATERDTBBRESULT=0
TranscendTSBTek=0
AHCCMDTCompatible=0
DCO=1
SCT=1
PHYEvent=1
ERASECOUNTTH=0
SPAREBLOCKNUMBERTH=0
RAMAXEL=0
CMD31=0
SPEEDUPPRETEST=0
RDTECCTH=59
DEVICESLEEPMODE=1
WWN=0
DISABLESMARTTEMPERATURE=0
SMARTVENDORID=0
READRETRYITERATION=1
TOGGLEDASP=1
DISABLESSC=1
TLCSTBLOCK=0
EarlyRetirePE=0
DISKSIZETYPE=0
WWN16=0
ECCLEVEL_SM2256=17
SLCREGIONCAPACITY=0
RDTTEMPERATUREFAILTH=0
ADJUSTTRANNINGFAILBYPASS=0
FORCEENWRITECACHE=0
FLUSHDRAM=0
DEVICESLEEPNOSLUMBER=0
TMP102=0
PROGRAMFAILHANDLE=1
RDTECCTH1=0
OUTPUTUART=0
POWERONREFRESHTIMETH=60
SCANPAGEDIV=16
REFRESHERRORBITTH=32
REFRESHPAGECNT=16
CMDNUMTRIGREFRESH=5
IDLETIMETRIGREFRESH=10
TRIGLOOKAHEADCONTTH=0
CONTREADLENGTH=0
MULTICHDIVPROG=0
ENPROGWPRO=0
FERRIENDEBUG=0
LOOKAHEAD=0
FERRIBREDA=0
ENPREREADINPAGE=0
ENABLEDUMMYWRITE=0
BLOCKENDURANCENUM=0
BBLOCKENDURANCE=0
DISABLEATAWRITECACHE=0
ENPLLFREQUENCYSETTING=0
CAPACITYSETTINGMETHOD=0
DISKSIZETYPEMANUAL=2
DISKCAPACITY=12
SETTINGCAPACITY=488281250
PLLFREQUENCYSETTING=0
AES=0
TCG=0
IEEE1667=0
RDTECCTHSLC=24
RDTLOOPSSLC=4
MICRONB95ATLCVER=0
SSCRANGE=0
SDRPLLFREQUENCY_SM2258=8
DDRPLLFREQUENCY_SM2258=32
PREPECOUNTS=0
ACTIVELSB=0
PRETESTMODE=33
RESETTLCSTARTBLOCK=0
LowPassFilter=1
NANDFLASHTYPE=0
SLC1STWRITE=0
ZEROPADDING=0
DISPARTIALCLEAN=0
TLCTYPE=22
MARKBADWHENDORAID=0
ODTLEVEL=0
DISABLESMARTC7=0
SMARTC7BE0=0
RDTMETHOD=0
RDTTESTPATTERN=0
SMARTC4BE0=0
SMARTC5BE0=0
FWPATHINDEX=0
RDTSLCRETRYTIMES=0
RDTTLCRETRYTIMES=0
ERASEINTERVAL=0
FLASHODTLEVEL=1
TRANADJMAXECC=0
ENABLELEDLOWACTIVE=0
ENABLEERASEINTERVAL=0
ENDIFFDDRIOMODE=0
ENEXTVREFDQSRE=0
PYRITE=0
OPALITE=0
RETRYINRDT=0
DISABLERAID=0
RDTSKIPPAGE=0
FLASHDDRCKSET=0
OVERPROVISION=0
SSCREFCLK=0
SLCRAIDMODE=0
THERMALTHROTTLET1=0
THERMALTHROTTLET2=0
THERMALTHROTTLET3=0
THERMALTHROTTLEPOLICY=0
TXPREGEN1=0
TXPREGEN2=0
TXPREGEN3=0
TXAMPGEN1=0
TXAMPGEN2=0
TXAMPGEN3=0
RXEQUALIZER=0
PHYLOSSLV=0
PHYADJUSTLV=0
SATAIPM=0
SYSDELAYUNIT=0
MONITORFLASHIO=0
READVERIFY=0
THERMALTHROTTLE=0
SECTORBASEDUNC=0
ST1LVTIMEINGCD=0
INCREASERWTIMEDST=0
CNGSTTIMEPERIOD=0
ENMANUALDRIVING=0
MAMUALDRIVINGVAL=0
OUTPUTDRIVINGSTRENGTH=0
ENABLESSC=0
